## org.h2.server
Class TcpServerThread

    java.lang.Object
      org.h2.server.TcpServerThread

All Implemented Interfaces:
  java.lang.Runnable

    public class TcpServerThread

extends java.lang.Object
implements java.lang.Runnable

One server thread is opened per client connection.

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`